/*----------------------------------------------------------------------------
Copyright (c)2000 TogetherSoft Corporation. Patents pending. All rights reserved.
----------------------------------------------------------------------------*/

package RelMgmt.PartyRole;

import java.util.Vector;

/** 
 * @author TogetherSoft
 * @stereotype role
 * @alias ManuProcessExecutionManager
 */
public class ManuProcessExecutionMgr extends RelMgmt.Party.PartyRole {
    public Vector calcProductionRate() {
        return new Vector();
    }

    public Vector assessDefects() {
        return new Vector();
    }

    public Vector compareExecutionWithPlan() {
        return new Vector();
    }

    public Vector listProcessResponsibilities() {
        return new Vector();
    }

    /**
     * @clientCardinality 1
     * @supplierCardinality 0..*
     */
    private ManuMgmt.Process.ManuProcess lnkUnnamed6;
}


